#
# help.context.<internal-context>=<target from map file>
#
useHelpVersion2 = true
help.helpSetUrl = /together-help.hs

help.context.GettingStarted=getting-started-guide_about_htm
help.context.Reference=reference_about_reference_htm
help.context.UserGuide=users-guide_about_htm
help.context.ProjectProperties=reference_new_project_dialog_htm
help.context.NewDiagram=reference_new_diagram_dialog_htm
help.context.FilterExpression=reference_expression_editor_htm
help.context.OptionsDialog=reference_options_dialog_htm
help.context.PrintDialog=reference_print_dialog_htm
help.context.ProjectFormatUpdate=getting-started-guide_important_info_for_2x_users_htm
help.context.ChoosePatternDialog=reference_choose_pattern_dialog_htm
help.context.FindAndReplaceDialog=reference_find-replace-dialog_htm
help.context.VersionControlDialog=reference_version_control_dialogs_htm
help.context.VersionControl=users-guide_common_customizations_htm_version_control_integration
help.context.QA=reference_metrics_audit_dialogs_htm
help.context.AddLinked=reference_add_linked_dialog_htm
help.context.SelectionManagerDialogs=reference_selection_manager_dialogs_htm
help.context.GenerateDatabase=reference_database_export_htm
help.context.ImportDatabase=reference_database_import_htm
help.context.Inspector=getting-started-guide_inspector_htm
help.context.ShowHidden=users-guide_creating_views_htm_show_hide
help.context.TDesigner=users-guide_design_custom_doc_templates_htm
help.context.GenDoc=users-guide_generating_project_docs_htm
help.context.XMIImportExport=users-guide_import-export-operations_htm_xmi_import_export
help.context.GenHTML=users-guide_generating_project_docs_htm_rtf_documentation
help.context.PrintDiagram=users-guide_printing_diagrams_htm
help.context.PrintFile=reference_print_dialog_htm
help.context.EjbDeployment=users-guide_deploying_ejbs_htm
